<?php
$z[0]=Array("field","快件,快递,运单,踩踏,稿",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","征求意见稿规定，经营快递业务的企业及其作业人员以抛扔、踩踏或者其他危害快件安全的方法处理快件的，将被处于最高5万元的罚款。",74,299);
$z[1][4]['name']="description";
$z[2]=Array("field","中国拟规定对快递员抛扔踩踏快递最高处5万元罚款",301,406);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",408,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　11月16日电 据国务院法制办公室<a href=\"http://php.xinnue.com\">网站</a>消息，国务院法制办公室今日起就《<a href=\"/news/china/difang/201509/2223435.html\">快递</a>条例(征求意见<a href=\"/news/jiankang/201509/30/24172.html\">稿</a>)》公开征求意见。征求意见稿规定，经营快递业务的企业及其作业人员以抛扔、<a href=\"/news/caijing/201508/26/21086.html\">踩踏</a>或者其他危害<a href=\"/keji/hulianwang/2015/22748.html\">快件</a>安全的方法处理快件的，将被处最高5万元的罚款。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　征求意见稿中规定，经营快递业务的企业及其作业人员以抛扔、踩踏或者其他危害快件安全的方法处理快件的，由邮政管理部门责令改正，可以处1万元以下的罚款；情节严重的，处1万元以上5万元以下的罚款，并可以责令停业整顿。</p>\r\n\n<p>　　此外，征求意见稿还规定，经营快递业务的企业收寄快件时未核对快递<a href=\"/news/china/zhengce/201511/1631731.html\">运单</a>信息，或者快递运单信息填写不完整、不实仍予收寄，情节严重的，由邮政管理部门责令改正，可以处5000元以上1万元以下的罚款。</p>\r\n\n<p>　　另外，征求意见稿还规定，冒领、私自开拆、隐匿、毁弃、倒卖或者非法检查他人快件，尚不构成犯罪的，依法给予治安管理处罚。</p>\r\n\n<p>　　征求意见稿还规定，经营快递业务的企业及其从业人员在经营活动中有危害国家安全行为的，依法追究法律责任，并由邮政管理部门吊销其快递业务经营许可证。</div>",505,2279);
$z[5][4]['name']="body";
$z[6]=Array("field","",2281,2321);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2323,2362);
$z[7][4]['name']="litpic";

?>